petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSetDisplay

Sets the display where a PetscDraw object will be displayed

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetDisplay(PetscDraw draw,const char display[])

### Input Parameter

| draw | - the drawing context Many br
| display | - the X windows display Many br

Many br

Level:advanced
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages